Subject: Re: [Healeys] Amp meter vs Volt Meter

From: Oudesluys <[email-masked]>
Date: Sat, 02 Mar 2013 14:24:22 +0100

This is not fully correct. If the charging stops for whatever reason the 
voltage indicated will drop to the voltage of the battery, which will 
normally be maximum 12,5V, more than one Volt less than with a charging 
alternator, so you will be notified of the problem immediately.
Kees Oudesluijs
NL

Op 1-3-2013 17:18, David Nock British Car Specialists schreef:
> This is an exact case as to why i would use a amp meter. You are 
> notified of the problem immediatly. With a volt gauge you would not 
> know of the problem until the battery voltage starts to drop.
>
> No in a modern car you would notice a voltage drop pretty quickley. 
> However on a Healey there is very little voltage draw on the system 
> while driving during the day and it will take a long time for it to 
> drop enough to notice.
>
> Example my generator died on me many years ago on the way to a car 
> show in Santa Cruz. The bushings went bad and the armature was 
> touching the field windings. So i had to disconnect the generator 
> completely. So i went into the local parts store and found a belt that 
> would fit with out around the water pump and the crank pulley only. I 
> then drove the 175 miles to the car show and home on the charge that 
> was in the battery.
>
>
>
>
> David Nock
>
> British Car Specialists
>
> Stockton Ca 95205
>
> 209-948-8767
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys